<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.tplink.tether:id/action_bar_root" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.tplink.tether:id/toolbar" class="android.view.ViewGroup" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,288]" ><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="com.tplink.tether" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][224,288]" /><node index="1" text="About" resource-id="com.tplink.tether:id/toolbar_title" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[617,144][824,240]" /></node><node index="1" text="" resource-id="com.tplink.tether:id/user_friend_layout" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,288][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.ScrollView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[64,288][1376,2248]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,288][1376,2248]" ><node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.tplink.tether" content-desc="Tether" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,408][1376,696]" /><node index="1" text="Tether" resource-id="" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[599,756][841,861]" /><node index="2" text="Version 2.8.3" resource-id="com.tplink.tether:id/about_version" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[515,885][925,971]" /><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1071][1376,1138]" ><node index="0" text="TP-Link Technologies Co., Ltd." resource-id="" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[346,1071][1094,1138]" /></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1162][1376,1229]" ><node index="0" text="feedback.app@tp-link.com" resource-id="" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[396,1162][1044,1229]" /></node><node index="5" text="" resource-id="" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1437][1376,1441]" /><node index="6" text="" resource-id="com.tplink.tether:id/layout_go_grade" class="android.widget.RelativeLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1441][1376,1633]" ><node index="0" text="Rate Tether" resource-id="" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,1494][1376,1580]" /></node><node index="7" text="" resource-id="" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1633][1376,1635]" /><node index="8" text="" resource-id="" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1635][1376,1637]" /><node index="9" text="" resource-id="com.tplink.tether:id/layout_about_introduction" class="android.widget.RelativeLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1637][1376,1829]" ><node index="0" text="Introduction" resource-id="" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,1690][1376,1776]" /></node><node index="10" text="" resource-id="" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1829][1376,1831]" /><node index="11" text="" resource-id="com.tplink.tether:id/layout_learn_more_about" class="android.widget.RelativeLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1831][1376,2023]" ><node index="0" text="Learn More About Tether" resource-id="" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[68,1865][1348,1951]" /></node><node index="12" text="" resource-id="" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2023][1376,2025]" /><node index="13" text="" resource-id="com.tplink.tether:id/layout_checkUpdateInfo" class="android.widget.RelativeLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2025][1376,2217]" ><node index="0" text="Check For Update" resource-id="" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,2078][1376,2164]" /></node><node index="14" text="" resource-id="" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2217][1376,2219]" /><node index="15" text="" resource-id="com.tplink.tether:id/layout_about_open_source" class="android.widget.RelativeLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2219][1376,2248]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2248][1376,2368]" ><node index="0" text="Copyright© 2016 TP-Link Technologies Co., Ltd. All rights reserved." resource-id="com.tplink.tether:id/copyright" class="android.widget.TextView" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2270][1376,2368]" /></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,96]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.tplink.tether" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>